Bug 1786885 - firebird-3_0_5 is available
Summary: firebird-3_0_5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firebird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Philippe Makowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-29 00:49 UTC by Upstream Release Monitoring
Modified: 2020-02-06 00:16 UTC (History)
2 users (show)

Fixed In Version: firebird-3.0.5.33220-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-06 00:16:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-12-29 00:49:42 UTC
Latest upstream release: 3_0_5
Current version/release in rawhide: 3.0.4.33054-5.fc32
URL: http://firebirdsql.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/813/

Comment 1 Upstream Release Monitoring 2019-12-29 00:49:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- firebird-logrotate
- README.Fedora
- firebird-superserver.service
- fb_config

Comment 2 Fedora Update System 2020-01-21 08:41:35 UTC
FEDORA-EPEL-2020-4db8115764 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4db8115764

Comment 3 Fedora Update System 2020-01-22 01:27:53 UTC
firebird-3.0.5.33220-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4db8115764

Comment 4 Fedora Update System 2020-02-06 00:16:38 UTC
firebird-3.0.5.33220-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.